Wednesday, July 29, 2009

In Need of Drivers

If anyone can write drivers for kismet for the mac, that would be wonderful.

Currently kismet only supports the Airport Extreme - which isn’t the best of cards.

No comments:

Post a Comment